Features

Memory Stick Formatter is an application designed for formatting a "Memory Stick." When you record a "Memory Stick" to its full capacity and delete all data by formatting, use Memory Stick Formatter. Or, when a "Memory Stick" cannot be recognized with your computer, re-format the "Memory Stick" with Memory Stick Formatter.

Memory Stick Formatter supports the following "Memory Stick"s:

  • "Memory Stick" and "MagicGate Memory Stick" in 4, 8, 16, 32, 64, and 128MB

  • "Memory Stick PRO"

(In this help file, "Memory Stick," "MagicGate Memory Stick," and "Memory Stick PRO" are referred to as "Memory Stick.")

Note

When you format a "Memory Stick," all data contained on it will be deleted. Take care that you do not delete important data.


Starting and Exiting

Starting Memory Stick Formatter

Notes

  • Before starting Memory Stick Formatter, make sure that the drive in which you insert the "Memory Stick" is properly connected.

  • When using Memory Stick Formatter on Microsoft(R) Windows(R) 2000 or Microsoft(R) Windows(R) XP, you must be authorized as Administrator. (In this help file, "Microsoft(R) Windows(R) XP" is referred to as "Microsoft Windows XP.")

  1. Select "Program" ("All Programs" for Microsoft Windows XP users) from the "Start" menu, point to "Memory Stick Utility," and then click "Memory Stick Formatter."

    Memory Stick Formatter starts up.

Exiting Memory Stick Formatter

  1. Click Exit.

    Alternatively, click [image] in the upper right corner of the window.

    It closes the Memory Stick Formatter application.


Screen Reference

A Physical Device Display check box

Switches between the Drive List and the Device List.

Check the box if you want to display the Device List.

Uncheck the box if you want to display the Drive List on the Memory Stick Formatter screen.

The box is not checked by default.

Notes

  • Note that Memory Stick Formatter tries to format the media in the selected device even if the device is not the Memory Stick drive.

  • The physical device display may not be supported on some models of Memory Stick products due to device driver limitations.

B Drive List/Device List

Displays the Drive List or the Device List.

(The above picture is the Drive List.)

The Drive List displays computer drives, volume labels, drive capacity, and information about drive.

The Device List displays physical devices connected to computer, device capacity, and partition (file system).

C Close button

Exits Memory Stick Formatter.

D Start Format button

Starts formatting.

E Refresh button

Updates information about the Drive List/Device List.

F Exit button

Exits Memory Stick Formatter.

G Help button

Opens the Memory Stick Formatter online help.

H Quick Format check box

Check this box if you want to quick-format a "Memory Stick."

Quick Format deletes only files, and formatting completes quickly.

If you want to delete all data from a "Memory Stick," uncheck this box.

This box is checked by default.


Formatting a "Memory Stick"

To format a "Memory Stick," follow the procedures below.

Notes

  • When you format a "Memory Stick," all data contained on it will be deleted. Take care that you do not delete important data.

  • Make sure that the write-protect switch on the "Memory Stick" is unlocked.

  1. Insert the "Memory Stick" into its compatible drive.

  2. Start Memory Stick Formatter.

    The Memory Stick Formatter screen appears.

  3. Select the Memory Stick drive.

    The drive is highlighted.

    Notes

    • When the Memory Stick drive is not displayed in the Drive List, refer to "If the Memory Stick drive is not displayed" to format the "Memory Stick."

    • Quick Format is checked by default. Quick Format deletes only files, and formatting completes quickly. If you want to delete all data from a "Memory Stick," uncheck this box.

  4. Click "Start Format."

    "Proceed with format" appears.

    Note

    When selecting a drive other than the Memory Stick drive, you cannot click "Start."

  5. Click "OK."

    Formatting starts.

    When formatting has finished, "Format was successful" appears.

    Note

    Do not remove the "Memory Stick" while formatting.

  6. Click "OK."

    Hint

    If you want to format another "Memory Stick," insert it and click "Refresh." The Drive List is updated. After that, repeat steps 3 to 6.

  7. Click "Exit."

    Memory Stick Formatter closes.

If the Memory Stick drive is not displayed

If the Memory Stick drive is not displayed in the drive List, format it following the steps below.

Note

Make sure that the write-protect switch on the "Memory Stick" is unlocked.

  1. Insert the "Memory Stick" into its compatible drive.

  2. Start Memory Stick Formatter.

    The Memory Stick Formatter screen appears.

  3. Check "Physical Device Display."

    The Device List is displayed on the Memory Stick Formatter screen.

    Note

    The physical device display may not be supported on some models of Memory Stick products due to device driver limitations.

  4. Select the Memory Stick device.

    The device is highlighted.

    Note

    Note that Memory Stick Formatter tries to format the media in the selected device even if the device is not the Memory Stick drive.

  5. Click "Start Format."

    "Proceed with format" appears.

  6. Click "OK."

    Formatting starts.

    When formatting has finished, "Format was successful" appears.

    Note

    Do not remove the "Memory Stick" while formatting.

  7. Click "OK."

    "Pull out the "Memory Stick" and insert again. " appears.

  8. Remove the "Memory Stick" from the slot, then re-insert it.

    To make Memory Stick Formatter recognize the "Memory Stick," make sure to perform this step.

  9. Click "Exit."

    Memory Stick Formatter closes.


Troubleshooting

You cannot format the "Memory Stick."

  • When the write-protect switch on the "Memory Stick" is set to LOCK, you cannot write the "Memory Stick." Unlock the write-protect switch.

  • Also, you cannot format read-only Memory Sticks such as "Memory Stick -ROM."

Even if a "Memory Stick" is inserted in the drive, the Drive List does not display the Memory Stick drive.

  • Click "Update." When updating doesn't allow the drive to appear, switch to the Device List. Refer to "If the Memory Stick drive is not displayed" in "Formatting a "Memory Stick"" for details.

You cannot tell which "Memory Stick" you can format.

  • Memory Stick Formatter supports "Memory Stick" and "MagicGate Memory Stick" in 4, 8, 16, 32, 64, and 128MB, and "Memory Stick PRO."

You already formatted a "Memory Stick" with your computer.

  • Re-format it with Memory Stick Formatter.

The Device List does not display the Memory Stick drive.

  • The physical device display may not be supported on some models of Memory Stick products due to device driver limitations.


Trademark information

Copyright 2003 Sony Corporation

  • "Memory Stick" and the Memory Stick logo, "MagicGate Memory Stick" and the MagicGate Memory Stick logo, "MagicGate" and the MagicGate logo, "Memory Stick PRO" and the Memory Stick PRO logo, "Memory Stick-ROM" and the Memory Stick-ROM logo are trademarks of Sony Corporation.

  • Microsoft, MS, MS-DOS, and Windows are trademarks or registered trademarks of U.S. Microsoft Corporation in the U.S. and other countries.

  • All other trademarks are trademarks of their respective owners.